@charset "utf-8";
/* CSS Document */
/*----------------
[contact-press showcase]
*/
.contact-press-showcase{
    margin-top: 30px;
}
.contact-press-showcase .contact-press-showcase-title{
    font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    border-bottom: 3px solid #ff3366;
    line-height: 40px;
    padding-left: 10px;
}
.contact-press-showcase-box{
   border-bottom: 1px solid #eaeaea;
   border-left: 1px solid #eaeaea;
   border-right: 1px solid #eaeaea;
    padding-bottom: 30px;
}

.contact-press-showcase-content .contact-press-showcase-content-tab{
    display: none;
}
.contact-press-showcase-content .active{
    display: block;
}
.contact-press-container{
    padding-right: 20px;
}
.contact-press-container .contact-press-item{
	padding: 10px;
}
.contact-press-container .image-contact{
    float: left;
    width: 40%
}

.contact-press-container .info-contact {
    background-color: #dddddd;
    float: right;
    line-height: 35px;
    min-height: 136px;
    padding-left: 10px;
	padding-right: 10px;
    padding-top: 10px;
    width: 60%;
}
.contact-press-container .info-contact .contact-position{
    font-size: 12px;
    color: #777777;
    font-weight: bold;
}

.contact-press-container .info-contact .contact-position p {
    color: #777777;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.1;
    padding-bottom: 5px;
    padding-top: 5px;
}

.contact-press-container .info-contact .contact-social {
    color: #ff9900;
    font-size: 13px;
    line-height: 20px;
    padding: 5px 0 0;
}

.contact-press-container .info-contact .contact-phone {
    color: #333333;
    font-size: 13px;
    line-height: 1.8;
    padding: 5px 0 0;
}

.contact-press-container .info-contact .contact-button {
    color: #ff9900;
    font-size: 13px;
    padding: 0 0 0 5px;
}

.contact-press-container .info-contact .btn-contact-mail {
    background-color: #ffffff;
    border: 1px solid #eaeaea;
    display: inline-block;
    font-size: 7px;
    height: 26px;
    line-height: 24px;
    padding: 0 5px;
    text-align: center;
}
.contact-press-container .info-contact .btn-contact-mail:hover{
  background: #2caed6;
  color: #fff;
}

.contact-press-container .info-contact h5{
    font-size: 12px;
	padding-right: 8px;
}

/*--------------------
[press-contact-data]
*/
.press-contact-datas-wrapper{
    padding: 0 10px;
}

.press-contact-data{
    border: 1px solid #eaeaea;
    float: left;
    font-size: 12px;
    margin-bottom: 20px;
    margin-top: 6px;
    padding: 29px 0;
    width: 100%;
}
.press-contact-data .press-contact-data-item{
    border-right: 1px solid #ccc;
    overflow: hidden;
    
}
.press-contact-data .press-contact-data-item .icon{
    width: 40px;
    height: 40px;
    float: left;
}
.press-contact-data .press-contact-data-item .info{
	color: #777777;
    padding-left: 0px;
    margin-left: 0px;
    padding-top: 2px;
}
.press-contact-data .press-contact-data-item h3{
    margin: 0;
    padding: 0;
	color: #373533;
    font-size: 14px;	
}

.press-contact-data .press-contact-data-item a{
	color: #777777;	
}
.press-contact-data .press-contact-data-item a:hover{
	color: #2caed6;	
}


.press-contact-data .press-contact-data-item:last-child{
    border-right: none;
}

.press-box-title {
    color: #373533;
    font-size: 14px;
    padding-left: 10px;
    text-transform: uppercase;
}